package com.qmth.sop.business.bean.result;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Description: 约分结果
 * @Author: CaoZixuan
 * @Date: 2023-08-08
 */
public class ReductionResult {
    @ApiModelProperty("分子")
    private Integer molecular;

    @ApiModelProperty("分母")
    private Integer denominator;

    public Integer getMolecular() {
        return molecular;
    }

    public void setMolecular(Integer molecular) {
        this.molecular = molecular;
    }

    public Integer getDenominator() {
        return denominator;
    }

    public void setDenominator(Integer denominator) {
        this.denominator = denominator;
    }
}
